System Requirements

Before installing and deploying Composable on-premises, the following system and network requirements must be met. The requirements specified below are nominal requirements for an simple enterprise deployment. For more complex deployments or tactical edge deployments, please consult with us at support@composable.ai.

Supported Server Configurations

Minimum Requirements

Hardware

Operating System

Web Server

Database

End-User Requirements

Desktop Browsers

Note

Composable Version 2.0.0 and later officially drops support for versions of Internet Explorer that are now unsupported by Microsoft. Internet Explorer 11 on Windows 7 or higher remains supported.